Subject: Re: Many gits are offline this week

From: Mike Hommey <[email-masked]>
Date: Sun, 28 Oct 2007 11:07:35 +0100

On Thu, Oct 04, 2007 at 06:27:05PM -0700, Randal L. Schwartz wrote:
> >>>>> "Shawn" == Shawn O Pearce <[email-masked]> writes:
> 
> Shawn> Dscho and I will be (at least mostly) offline for the next four
> Shawn> days as we travel to San Jose for the 2007 Google Summer of Code
> Shawn> Mentor Summit.
> 
> Oddly enough, I'm giving my "Intro to Git" talk at Google HQ on
> 12 october.  Too bad you're just going to miss that. :)

Not that it's hard to find, but just for the record, Randal's talk can
be viewed on http://video.google.com/videoplay?docid=1251251453592758541

Mike